﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Index</title>
	</head>
	
	<body>
		<h1 align="center">Mis recetas favoritas</h1>
		<h4>Bienvenidos a mi página de recetas. Probadlas, no os arrepentireis</h4>
		<img src="../imgs/comida.jpg" alt="Comida">
		
		<ul>
			<li><a href="ensalada.html">Ensalada de macarrones</a></li>
			<li><a href="tomates.html">Tomates rellenos</a></li>
			<li><a href="bizcocho.html">Bizcocho</a></li>
		</ul>
	</body>

</html>
